@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}



#twitter {
	font:Verdana, Geneva, sans-serif; 
	font-size:12px; 
	text-align:center;
	width:77px;
	border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border: 1px solid #1698a4;
height:25px;
position:fixed;
background:#FFF;

	}
	
#facebook {
	font:Verdana, Geneva, sans-serif; 
	font-size:12px; 
	text-align:center;
	width:77px;
	border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border: 1px solid #1698a4;
height:25px;
margin-left:78px;
position:fixed;
background:#FFF;
	}

#face {
	margin:0px !important;
	padding-left:0px !important;
	}


p {
	text-align:center;}



a:link{
	text-decoration:none;
	}

a {
	color:#666;
	text-align:justify;
	}

a:hover {
	text-align:justify;
	color:#000;
	}

p {
	clear:both;
	margin-top:5px;
	}


.no-margin {
	margin:0px !important;	
}




@media screen and (max-width:800px){ 

}

@media screen and (max-width:640px){ 
	.col2 {
		width: 100%;
	}
	
	.container {
		margin-top:0px;
	}
}
